.bot{

line-height:18px; margin-top:5px;}
#content {
	MARGIN: auto; WIDTH: 980px;
	
}
.kuang5 {
	LINE-HEIGHT: 5px; HEIGHT: 5px
}
.kuang10 {
	LINE-HEIGHT: 10px; HEIGHT: 10px
}
.qlan {
	COLOR: #dbe7f0; TEXT-DECORATION: none
}
A.qlan:hover {
	COLOR: #e0d152; TEXT-DECORATION: none
}
.lan {
	COLOR: #247ba7; TEXT-DECORATION: none
}
A.lan:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.lan2 {
	COLOR: #07519a; TEXT-DECORATION: none
}
A.lan2:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.lan3 {
	FONT-WEIGHT: bold; COLOR: #025589; TEXT-DECORATION: none
}
A.lan3:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
.hei {
	COLOR: #2e4c6b; TEXT-DECORATION: none
}
A.hei:hover {
	COLOR: #ff3300; TEXT-DECORATION: none
}
.hui333 {
	COLOR: #333333; TEXT-DECORATION: none
}
A.hui333:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.slan {
	COLOR: #002642; TEXT-DECORATION: none
}
A.slan:hover {
	COLOR: #002642; TEXT-DECORATION: underline
}
.red {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: underline
}
.reda {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.reda:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.tuse {
	FONT-SIZE: 13px; COLOR: #996600; TEXT-DECORATION: none
}
A.tuse:hover {
	FONT-SIZE: 13px; COLOR: #996600; TEXT-DECORATION: underline
}
.lulan {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #177a93; FONT-FAMILY: Verdana, "ËÎÌå"; TEXT-DECORATION: none
}
A.lulan:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #993300; FONT-FAMILY: Verdana, "ËÎÌå"; TEXT-DECORATION: none
}
.jucu {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; TEXT-DECORATION: none
}
A.jucu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff6600; TEXT-DECORATION: underline
}
.jucua {
	FONT-SIZE: 13px; COLOR: #ff6633; TEXT-DECORATION: none
}
A.jucua:hover {
	FONT-SIZE: 13px; COLOR: #529912; TEXT-DECORATION: none
}
.greencu {
	FONT-WEIGHT: bold; COLOR: #529912; TEXT-DECORATION: none
}
A.greencu:hover {
	FONT-WEIGHT: bold; COLOR: #529912; TEXT-DECORATION: underline
}
.red2 {
	COLOR: #ff3300; TEXT-DECORATION: none
}
A.red2:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.green {
	COLOR: #336600; TEXT-DECORATION: none
}
A.green:hover {
	COLOR: #336600; TEXT-DECORATION: underline
}
.yxhei {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #32619a; TEXT-DECORATION: none
}
A.yxhei:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
.undis {
	DISPLAY: none
}
.fon14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px
}
.toptiao {
	BORDER-TOP: #628dc0 1px solid; COLOR: #d9e6ef; LINE-HEIGHT: 25px; BORDER-BOTTOM: #154c85 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #012641
}
.topbg {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: url(../images/topbg.gif); LINE-HEIGHT: 75px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 100px
}
.topadk {
	BORDER-RIGHT: #8ab5d8 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #8ab5d8 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #8ab5d8 1px solid; WIDTH: 220px; LINE-HEIGHT: 18px; PADDING-TOP: 2px; BORDER-BOTTOM: #8ab5d8 1px solid
}
.menu {
	FONT-SIZE: 13px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 50px; COLOR: #ffffff; LINE-HEIGHT: 35px; LETTER-SPACING: 5px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menua {
	BACKGROUND-POSITION: 0px 0px; FONT-SIZE: 13px; FLOAT: left; BACKGROUND-IMAGE: url(../images/top02a.gif); MARGIN-LEFT: 10px; WIDTH: 50px; COLOR: #012844; LINE-HEIGHT: 35px; BACKGROUND-REPEAT: repeat-x; LETTER-SPACING: 5px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menu2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #2e4c6b; TEXT-INDENT: 15px; PADDING-TOP: 5px; BACKGROUND-COLOR: #deebf8
}
.sosok {
	BORDER-RIGHT: #8bb4d7 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #8bb4d7 1px dashed; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; BORDER-LEFT: #8bb4d7 1px dashed; TEXT-INDENT: 12px; PADDING-TOP: 7px; BORDER-BOTTOM: #8bb4d7 1px dashed; BACKGROUND-COLOR: #edf5fc
}
.Zkuang {
	BORDER-RIGHT: #8bb4d4 1px solid;
	BORDER-TOP: #8bb4d4 1px solid;
	BORDER-LEFT: #8bb4d4 1px solid;
	WIDTH: 771px;
	BORDER-BOTTOM: #8bb4d4 1px solid;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
}
.Zkuang1 {
	BORDER-RIGHT: #8bb4d4 1px solid;
	BORDER-TOP: #8bb4d4 1px solid;
	MARGIN: auto;
	BORDER-LEFT: #8bb4d4 1px solid;
	WIDTH: 980px;
	BORDER-BOTTOM: #8bb4d4 1px solid;
	padding: 1px;
}
.zkuanga {
	PADDING-BOTTOM: 5px;
	OVERFLOW: hidden;
	WIDTH: 768px;
	margin-left: 1px;
}
.zkuanga1 {
	PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 980px
}
.zleft {
	FLOAT: left; WIDTH: 210px; BACKGROUND-COLOR: #dfebf9
}
.zright {
	FLOAT: right; WIDTH: 680px; BACKGROUND-COLOR: #ffffff
}
.zright2 {
	FLOAT: right; WIDTH: 210px; BACKGROUND-COLOR: #dfebf9
}
.zleft2 {
	FLOAT: left; WIDTH: 680px; BACKGROUND-COLOR: #ffffff
}
.ztiao {
	BACKGROUND-IMAGE: url(/images/Zbg.gif); LINE-HEIGHT: 29px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.ztiao2 {
	BACKGROUND-IMAGE: url(../images/Zbg3.gif); LINE-HEIGHT: 29px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
.ztiaon {
	BACKGROUND-POSITION: 14px 9px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bottom.gif); COLOR: #025589; TEXT-INDENT: 32px; LINE-HEIGHT: 29px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px
}
.ztiaon2 {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/Zbg3t.gif); COLOR: #025589; TEXT-INDENT: 32px; LINE-HEIGHT: 29px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px
}
.lnnlb {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px
}
.lnnlb UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.lnnlb LI {
	LIST-STYLE-IMAGE: none; LINE-HEIGHT: 25px; BORDER-BOTTOM: #929ba3 1px dashed; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
.lnnlb2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 15px
}
.lnnlb2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.lnnlb2 LI {
	LIST-STYLE-IMAGE: none; LINE-HEIGHT: 25px; BORDER-BOTTOM: #929ba3 1px dashed; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
.slkuang {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 50%; BACKGROUND-COLOR: #f5f9fc
}
.sltu {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; BACKGROUND: #ffffff; MARGIN: 15px 6px 8px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 320px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 120px; TEXT-ALIGN: center
}
.sltuzt {
	DISPLAY: block; BACKGROUND: #ffffff; MARGIN: 15px 6px 8px; OVERFLOW: hidden; WIDTH: 200px; HEIGHT: 70px; TEXT-ALIGN: center
}
.sltuzs {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px; COLOR: #2e4c6b; TEXT-INDENT: 7px; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #d9e5f1
}
.lusek {
	BORDER-RIGHT: #bae35a 1px dashed; PADDING-RIGHT: 8px; BORDER-TOP: #bae35a 1px dashed; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #bae35a 1px dashed; PADDING-TOP: 8px; BORDER-BOTTOM: #bae35a 1px dashed; BACKGROUND-COLOR: #e7f6c4
}
.dilubg {
	BORDER-RIGHT: #9bc403 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #9bc403 1px solid; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(../images/dilubg.gif); PADDING-BOTTOM: 2px; BORDER-LEFT: #9bc403 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #9bc403 1px solid; BACKGROUND-REPEAT: repeat-x
}
.diss {
	BORDER-RIGHT: #8bb4d7 1px solid;
	BORDER-TOP: #8bb4d7 1px solid;
	BORDER-LEFT: #8bb4d7 1px solid;
	BORDER-BOTTOM: #8bb4d7 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	padding: 5px;
	width: 972px;
}
.linet {
	BORDER-BOTTOM: #929ba3 1px dashed
}
.xzadrees {
	FLOAT: left; WIDTH: 175px; LINE-HEIGHT: 25px; HEIGHT: 150px
}
.xzadrees UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.xzadrees LI {
	BACKGROUND-POSITION: 5px 4px; BACKGROUND-IMAGE: url(../images/sc_d.gif); LIST-STYLE-IMAGE: none; TEXT-INDENT: 25px; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; HEIGHT: 20px
}
.rtutu {
	BORDER-RIGHT: #2e4c6b 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2e4c6b 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 10px auto; BORDER-LEFT: #2e4c6b 1px solid; WIDTH: 180px; PADDING-TOP: 2px; BORDER-BOTTOM: #2e4c6b 1px solid; HEIGHT: 80px; BACKGROUND-COLOR: #ffffff
}
.dyongL {
	BORDER-RIGHT: #8bb4d7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #8bb4d7 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #8bb4d7 1px solid; WIDTH: 49%; PADDING-TOP: 2px; BORDER-BOTTOM: #8bb4d7 1px solid
}
.dyongR {
	BORDER-RIGHT: #8bb4d7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #8bb4d7 1px solid; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; BORDER-LEFT: #8bb4d7 1px solid; WIDTH: 49%; PADDING-TOP: 2px; BORDER-BOTTOM: #8bb4d7 1px solid
}
.chinazppd {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 5px
}
.chinazppd UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.chinazppd LI {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
.sxzk {
	BORDER-RIGHT: #8bb4d7 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #8bb4d7 1px solid; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN-LEFT: 10px; BORDER-LEFT: #8bb4d7 1px solid; MARGIN-RIGHT: 10px; PADDING-TOP: 8px; BORDER-BOTTOM: #8bb4d7 1px solid; BACKGROUND-COLOR: #edf5fc
}
.sxtuzi {
	FONT-SIZE: 14px; MARGIN: auto; WIDTH: 510px; LINE-HEIGHT: 30px; PADDING-TOP: 10px
}
.zleftbz {
	FLOAT: left; WIDTH: 160px; BACKGROUND-COLOR: #dfebf9
}
.zrightbz {
	FLOAT: right; WIDTH: 730px; BACKGROUND-COLOR: #ffffff
}
.zrightbzz {
	FLOAT: right; BORDER-LEFT: #ffffff 4px solid; WIDTH: 730px; BORDER-BOTTOM: #ffffff 9px solid; BACKGROUND-COLOR: #ffffff
}
.zleftbza {
	FLOAT: right; WIDTH: 160px; BACKGROUND-COLOR: #dfebf9
}
.zrightbza {
	FLOAT: left;WIDTH: 730px; BACKGROUND-COLOR: #ffffff
}
.sxzklb {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px; PADDING-TOP: 2px
}
.sxzklc {
	FLOAT: left; WIDTH: 138px; MARGIN-RIGHT: 7px
}
.sxzklb2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 4px; PADDING-TOP: 2px
}
.sxzklb2-250 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 12px; MARGIN-RIGHT: 15px; PADDING-TOP: 2px
}
.sxzklb2-130 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
.sxzklb2-200 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
.sxzklb2-430 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 2px; PADDING-TOP: 2px
}
.bzdh {
	BACKGROUND-POSITION: 14px 6px; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bottom03.gif); COLOR: #2e4c6b; TEXT-INDENT: 38px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #929ba3 1px dashed; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: none
}
.bzdh:hover {
	BACKGROUND-POSITION: 14px 6px; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(../images/bottom03.gif); COLOR: #ff6600; TEXT-INDENT: 38px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #929ba3 1px dashed; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.bzdh2 {
	BACKGROUND-POSITION: 28px 6px; DISPLAY: block; BACKGROUND-IMAGE: url(../images/bottom02.gif); COLOR: #2e4c6b; TEXT-INDENT: 50px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #929ba3 1px dashed; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-DECORATION: none
}
.bzdh2:hover {
	BACKGROUND-POSITION: 28px 6px; DISPLAY: block; BACKGROUND-IMAGE: url(../images/bottom02.gif); COLOR: #ff6600; TEXT-INDENT: 50px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #929ba3 1px dashed; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.bzmain {
	COLOR: #2e4c6b; LINE-HEIGHT: 23px
}
.bzmain UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bzmain LI {
	BACKGROUND-POSITION: 0px 8px; FLOAT: left; BACKGROUND-IMAGE: url(../images/bottom01.gif); LIST-STYLE-IMAGE: none; WIDTH: 85px; TEXT-INDENT: 10px; MARGIN-RIGHT: 12px; BORDER-BOTTOM: #929ba3 1px dashed; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none
}
.bzlist2 {
	LINE-HEIGHT: 25px
}
.bzlist2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.bzlist2 LI {
	FLOAT: left; WIDTH: 165px; MARGIN-RIGHT: 10px
}
.bzfblm {
	BORDER-RIGHT: #8bb4d7 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #8bb4d7 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; BORDER-LEFT: #8bb4d7 1px solid; COLOR: #247ba7; PADDING-TOP: 6px; BACKGROUND-COLOR: #edf5fc; TEXT-DECORATION: none
}
A.bzfblm:hover {
	BORDER-RIGHT: #9bc403 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #9bc403 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; BORDER-LEFT: #9bc403 1px solid; COLOR: #177a93; PADDING-TOP: 6px; BACKGROUND-COLOR: #ebfaa9; TEXT-DECORATION: none
}
.bzfblm2 {
	BORDER-RIGHT: #8bb4d7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8bb4d7 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BORDER-LEFT: #8bb4d7 1px solid; COLOR: #247ba7; BORDER-BOTTOM: #8bb4d7 1px solid; BACKGROUND-COLOR: #edf5fc; TEXT-DECORATION: none
}
A.bzfblm2:hover {
	BORDER-RIGHT: #9bc403 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #9bc403 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BORDER-LEFT: #9bc403 1px solid; COLOR: #247ba7; BORDER-BOTTOM: #9bc403 1px solid; BACKGROUND-COLOR: #ebfaa9; TEXT-DECORATION: none
}
.lan2a {
	BACKGROUND-POSITION: 0px 9px; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(../images/bottom06.gif); COLOR: #07519a; TEXT-INDENT: 13px; MARGIN-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.lan2a:hover {
	BACKGROUND-POSITION: 0px 9px; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(../images/bottom06.gif); COLOR: #ff0000; TEXT-INDENT: 13px; MARGIN-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.lan2b {
	BACKGROUND-POSITION: 1px 8px; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(../images/bottom06.gif); WIDTH: 200px; COLOR: #07519a; TEXT-INDENT: 15px; MARGIN-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.lan2b:hover {
	BACKGROUND-POSITION: 1px 8px; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(../images/bottom06.gif); WIDTH: 200px; COLOR: #ff0000; TEXT-INDENT: 15px; MARGIN-RIGHT: 15px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.red2a {
	FLOAT: left; COLOR: #ff3300; TEXT-INDENT: 13px; MARGIN-RIGHT: 20px; TEXT-DECORATION: none
}
A.red2a:hover {
	FLOAT: left; COLOR: #529912; TEXT-INDENT: 13px; MARGIN-RIGHT: 20px; TEXT-DECORATION: none
}
.zleftbzb {
	FLOAT: right; WIDTH: 205px; height:auto BACKGROUND-COLOR: #dfebf9
}
.zrightbzb {
	FLOAT: left; WIDTH: 768px; BACKGROUND-COLOR: #ffffff
}
.sltubq {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; BACKGROUND: #ffffff; MARGIN: 15px 6px 8px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 65px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 65px; TEXT-ALIGN: center
}
.sltubqa {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; MARGIN: 5px 6px 8px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 90px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 90px; TEXT-ALIGN: center
}
.yinxiaok {
	FLOAT: left; WIDTH: 140px; HEIGHT: 150px; TEXT-ALIGN: center
}
.yinxiaolb {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 15px
}
.yinxiaolb UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.yinxiaolb LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 5px; COLOR: #333333; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #929ba3 1px dashed; LIST-STYLE-TYPE: none; HEIGHT: 38px
}
.yinxiaotu {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; WIDTH: 110px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 110px
}
.kuzhank {
	FLOAT: left; MARGIN: 0px 0px 20px; WIDTH: 218px; HEIGHT: 140px; TEXT-ALIGN: center
}
.kuzhantu {
	BORDER-RIGHT: #cccccc 3px solid; BORDER-TOP: #cccccc 3px solid; MARGIN: 0px 0px 10px; BORDER-LEFT: #cccccc 3px solid; WIDTH: 200px; BORDER-BOTTOM: #cccccc 3px solid; HEIGHT: 122px
}
.tubiao {
	FLOAT: left; WIDTH: 134px; HEIGHT: 130px; TEXT-ALIGN: center
}
.tubiaotu {
	BORDER-RIGHT: #b3cee6 1px solid; BORDER-TOP: #b3cee6 1px solid; BORDER-LEFT: #b3cee6 1px solid; WIDTH: 120px; BORDER-BOTTOM: #b3cee6 1px solid; HEIGHT: 100px
}
.tubiao2 {
	FLOAT: left; WIDTH: 285px; HEIGHT: 120px
}
.tubiaotu2 {
	BORDER-RIGHT: #cbdfbc 4px solid; BORDER-TOP: #cbdfbc 4px solid; FLOAT: left; BORDER-LEFT: #cbdfbc 4px solid; WIDTH: 120px; BORDER-BOTTOM: #cbdfbc 4px solid; HEIGHT: 100px
}
.tubiaotu2a {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 130px; LINE-HEIGHT: 20px
}
.ztleft {
	FLOAT: left; WIDTH: 445px
}
.ztright {
	FLOAT: right; WIDTH: 445px
}
.Zkuangb {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: auto; PADDING-TOP: 2px;
}
.zttuk {
	FLOAT: left; WIDTH: 205px; TEXT-ALIGN: center
}
.zttu {
	BORDER-RIGHT: #b3cee6 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b3cee6 2px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; BORDER-LEFT: #b3cee6 2px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #b3cee6 2px solid; HEIGHT: 130px
}
.moban {
	FLOAT: left; MARGIN: auto; WIDTH: 130px; HEIGHT: 175px; TEXT-ALIGN: center
}
.mobana {
	FLOAT: left; MARGIN: auto; WIDTH: 123px; TEXT-ALIGN: center
}
.mobantu {
	BORDER-RIGHT: #b3cee6 3px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b3cee6 3px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; BORDER-LEFT: #b3cee6 3px solid; WIDTH: 100px; PADDING-TOP: 1px; BORDER-BOTTOM: #b3cee6 3px solid; HEIGHT: 120px
}
.mobantumc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 125px; PADDING-TOP: 5px; HEIGHT: 20px
}
.mbleft {
	FLOAT: left; WIDTH: 445px
}
.mbright {
	FLOAT: right; WIDTH: 445px
}
.mbg01 {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; BACKGROUND-IMAGE: url(/images/mbg01.gif); PADDING-BOTTOM: 0px; MARGIN: 3px 15px 0px 0px; COLOR: #025589; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.mbg02 {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; BACKGROUND-IMAGE: url(/images/mbg02.gif); PADDING-BOTTOM: 0px; MARGIN: 3px 15px 0px 0px; COLOR: #025589; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.maink {
	FLOAT: left; WIDTH: 130px; HEIGHT: 120px
}
.mainka {
	FLOAT: left; WIDTH: 510px; HEIGHT: 100px
}
.maintu {
	BORDER-RIGHT: #b3cee6 3px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b3cee6 3px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #b3cee6 3px solid; WIDTH: 100px; PADDING-TOP: 1px; BORDER-BOTTOM: #b3cee6 3px solid; HEIGHT: 80px
}
.maink2 {
	FLOAT: left; MARGIN: auto; WIDTH: 166px; HEIGHT: 90px
}
.maintu2 {
	BORDER-RIGHT: #b3cee6 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b3cee6 2px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; BORDER-LEFT: #b3cee6 2px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #b3cee6 2px solid; HEIGHT: 90px
}
.kuzhanka {
	FLOAT: left; MARGIN: auto; WIDTH: 294px; HEIGHT: 135px; TEXT-ALIGN: center
}
.kuzhantua {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN: 0px 0px 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 280px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 100px
}
.tupic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: auto; WIDTH: 170px; PADDING-TOP: 10px; HEIGHT: 100px; TEXT-ALIGN: center
}
.tupic140 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: auto; WIDTH: 175px; PADDING-TOP: 10px; HEIGHT: 100px; TEXT-ALIGN: center
}
.tupic140a {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: auto; WIDTH: 165px; PADDING-TOP: 10px; HEIGHT: 100px; TEXT-ALIGN: center
}
.tupic140b {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: auto; WIDTH: 160px; PADDING-TOP: 10px; HEIGHT: 100px; TEXT-ALIGN: center
}
.tupictu140 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; BORDER-LEFT: #999999 1px solid; WIDTH: 140px; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 80px; TEXT-ALIGN: center
}
.tupictu140a {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 320px; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 100px; TEXT-ALIGN: center
}
.dwnaddress {
	MARGIN: 10px 0px
}
.dwnaddress A {
	DISPLAY: block; PADDING-LEFT: 32px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(dnbg.gif); WIDTH: 80px; COLOR: #000; LINE-HEIGHT: 32px; HEIGHT: 30px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; LIST-STYLE-TYPE: none; BORDER-BOTTOM-STYLE: none
}
.QQbox {
	Z-INDEX: 99; RIGHT: 0px; WIDTH: 178px; POSITION: absolute; TOP: 40px
}
.QQbox .press {
	RIGHT: 0px; WIDTH: 33px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 158px; BORDER-BOTTOM-STYLE: none
}
.QQbox .Qlist {
	BACKGROUND: url(/images/qq/qq_listbg.gif) repeat-y -155px 0px; LEFT: 0px; WIDTH: 145px; POSITION: absolute
}
.QQbox .Qlist .t {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 145px; HEIGHT: 6px
}
.QQbox .Qlist .b {
	FONT-SIZE: 1px; FLOAT: right; WIDTH: 145px; HEIGHT: 6px
}
.QQbox .Qlist .t {
	BACKGROUND: url(/images/qq/qq_listbg.gif) no-repeat left 50%
}
.QQbox .Qlist .b {
	BACKGROUND: url(/images/qq/qq_listbg.gif) no-repeat right 50%
}
.QQbox .Qlist .con {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 90%
}
.QQbox .Qlist .con H2 {
	BORDER-RIGHT: #3a708d 1px solid; BORDER-TOP: #3a708d 1px solid; BACKGROUND: url(/images/qq/qq_listbg.gif) repeat-y -163px 0px; FONT: bold 12px/22px "ËÎÌå"; BORDER-LEFT: #3a708d 1px solid; COLOR: #fff; BORDER-BOTTOM: #3a708d 1px solid; HEIGHT: 22px; TEXT-ALIGN: center
}
.QQbox .Qlist .con UL {
	
}
.QQbox .Qlist .con UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 20px
}
.QQbox .Qlist .con UL LI.odd {
	BACKGROUND: #fff
}
